[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetCaretPos

SetCaretPos - specifies the position of the caret or edit cursor

## Declaration

Source position: stdctrls.pp line 729

`protected procedure TCustomEdit.SetCaretPos(`
`const Value: TPoint`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.